<app-header titulo="Toast"></app-header>

<ion-content class="ion-padding">


  <ion-button (click)="presentToast()" expand="block">
    Present Toast
  </ion-button>

  <ion-button (click)="presentToastWithOptions()" expand="block">
    Present Toast With Options
  </ion-button>


</ion-content>
